# we use a global Kismet config
no-debconf-templates
config-does-not-load-confmodule
# WiFi Coconut is the product name
capitalization-error-in-description WiFi Wi-Fi
capitalization-error-in-description-synopsis WiFi Wi-Fi
# no man page
no-manual-page [usr/bin/kismet_cap_hak5_wifi_coconut]
